import 'package:geolocator/geolocator.dart';
import 'package:latlong2/latlong.dart';

extension LatLngPositionExtension on Position {
  LatLng latlng() {
    return LatLng(latitude, longitude);
  }
}
